html, body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden !important;
    background-color: #131016;
    font-family: 'Barlow', sans-serif;
    font-family: 'Bonheur Royale', cursive;
    font-family: 'DM Sans', sans-serif;
    font-family: 'Forum', serif;
    font-family: 'Gilda Display', serif;
    font-family: 'Inconsolata', monospace;
    font-family: 'Italiana', sans-serif;
    font-family: 'Italianno', cursive;
    font-family: 'Literata', serif;
    font-family: 'Jost', sans-serif;
    font-family: 'Nova Square', sans-serif;
    font-family: 'Marcellus', serif;
    color: #ffffff;
}

::selection {
    color: #ffffff;
    background: #74685E;
  }
  
  .background-container {
  
    animation: zoom 10s ease-in-out forwards;
  }

  @keyframes zoom {
    0% {
      transform: scale(1);
    }
  
    100% {
      transform: scale(1.1);
    }
  }
  
  
  nav.navbar {
    background: rgba(0, 0, 0, 0.473);
  
    backdrop-filter: blur(0px) !important;
    transition: background 0.5s !important;
  
    font-family: 'Marcellus', serif;
    line-height:27.0001px;
    text-transform: uppercase;
  font-weight: 100 !important;
    z-index: 1000;
    width: 100%;
    height: 100px;
    position: sticky;
display: flex;
  font-size: 17px !important;
  
  }


  li.nav-item a.nav-link {
    color: rgb(255, 255, 255) !important;
justify-content: center;
font-family: 'Marcellus', serif;
    line-height:27.0001px;
    text-transform: uppercase;
  font-weight: 100 !important;
  font-size: 14px !important;
  
  }
  
  .nav-item {
    justify-content: center;
    margin-top: 25px;
    margin-bottom: 20px;
    text-align: center;
  
  }
  
  a.nav-link:hover {
    transform: scale(1.07);
    text-decoration: none;
  
  }
  
  .navbar li a.active {
    color: #ffffff!important;
    transform: scale(1.05);
    background-color: transparent;
    border-bottom: #ffffff 1px solid !important;
  
  }
  
  
  .dropdown-menu {
    background-color: #ffffff !important;
    color: #ffffff;
    backdrop-filter: blur(0px) !important;
    transition: background .5s !important;
    border: 1px solid #490e0e;
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 400;
    z-index: 100;
    width: 100%;
    text-align: center;
    padding: 10px;
  }
  
  .dropdown-menu .dropdown-item {
    color: rgb(0, 0, 0);
    text-align: left;
  }
  
  .dropdown-menu .dropdown-item:hover {
    background-color: #D2CBBF;
  
    transform: scale(1.02);
    color: rgb(43, 43, 43);
  }

  #carouselExampleFade{
    margin-top: -200px;
}
  .carousel1 {
    background: url('../photos/neww/A1 two bedroom apartment private swimming pool/DSC_3290.jpg')  rgba(20, 19, 19, 0.493) ;
    
    background-position:center;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    height: 1000px;
  }

  .carousel2 {
    background: url('../photos/neww/suites with garden view/R1/DSC_3380-Edit.jpg')  rgba(20, 19, 19, 0.493) ;
    
    background-position:center;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    height: 1000px;
  }
  
  .carousel3 {
    background: url('../photos/neww/A1 two bedroom apartment private swimming pool/DSC_3288.jpg') rgba(20, 19, 19, 0.493) ;
    
    background-position:center;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    height: 1000px;
  }
  
  .carousel-caption {
    margin-bottom: 15%;
    text-align: center;
  }
  
  .carousel-caption h1 {
  
    font-family: 'Marcellus', serif;
    text-transform: capitalize;
    letter-spacing: 6px;
    font-size: 100px !important;
 font-weight: 100;
    color: #ffffff;
  }
  
  .carousel-caption h6 {
    margin-bottom: 0px;
    font-family: 'Jost', sans-serif;
    font-size:12px;
    letter-spacing:1.2px !important;
    text-transform: uppercase;
    color: #B88F40 !important;
    font-weight: 900 !important;
  
  }

  .fancy {
    background-color: transparent;
    border: 2px solid #ffffff;
    border-radius: 0;
    box-sizing: border-box;
    color: #000000;
    cursor: pointer;
    display: inline-block;
    float: right;
    font-weight: 700;
    letter-spacing: 0.05em;
    margin: 0;
    outline: none;
    overflow: visible;
    padding: 1.25em 2em;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: none;
    transition: all 0.3s ease-in-out;
    user-select: none;
    font-size: 13px;
   }
   
   .fancy::before {
    content: " ";
    width: 1.5625rem;
    height: 2px;
    background: rgb(255, 255, 255);
    top: 50%;
    left: 1.5em;
    position: absolute;
    transform: translateY(-50%);
    transform-origin: center;
    transition: background 0.3s linear, width 0.3s linear;
   }
   
   .fancy .text {
    font-size: 1.125em;
    line-height: 1.33333em;
    padding-left: 2em;
    display: block;
    text-align: left;
    transition: all 0.3s ease-in-out;
    text-transform: uppercase;
    text-decoration: none;
    color: rgb(255, 255, 255);
   }
   
   .fancy .top-key {
    height: 2px;
    width: 1.5625rem;
    top: -2px;
    left: 0.625rem;
    position: absolute;
    background: #00000000;
    transition: width 0.5s ease-out, left 0.3s ease-out;
   }
   
   .fancy .bottom-key-1 {
    height: 2px;
    width: 1.5625rem;
    right: 1.875rem;
    bottom: -2px;
    position: absolute;
    background: #00000000;
    transition: width 0.5s ease-out, right 0.3s ease-out;
   }
   
   .fancy .bottom-key-2 {
    height: 2px;
    width: 0.625rem;
    right: 0.625rem;
    bottom: -2px;
    position: absolute;
    background: #00000000;
    transition: width 0.5s ease-out, right 0.3s ease-out;
   }
   
   .fancy:hover {
    color: rgb(0, 0, 0);
    background: rgb(255, 255, 255);
   }
   
   .fancy:hover::before {
    width: 0.9375rem;
    background: rgb(0, 0, 0);
   }
   
   .fancy:hover .text {
    color: rgb(0, 0, 0);
    padding-left: 1.5em;
   }
   
   .fancy:hover .top-key {
    left: -2px;
    width: 0px;
   }
   
   .fancy:hover .bottom-key-1,
    .fancy:hover .bottom-key-2 {
    right: 0;
    width: 0;
   }
.about-section{
    margin-top: 100px;
}
   .img-col{
    position: relative;
    margin-left: -150px;
    margin-top: 200px;
   }
   .text-col{
    position: relative;
    margin-left: -10px;
    padding-left: 50px;
    margin-top: 120PX !important;
   }

   .cover-bg{
    background: url('../photos/neww/A1 two bedroom apartment private swimming pool/DSC_3291.jpg')  rgba(20, 19, 19, 0.493) ;
    margin-top: 100px;
    background-position:center;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    background-attachment: fixed;
    height: 400px;
   }

   .rooms-section{
    margin-top: 100px;
   }
   .room-box{
    text-align: center;
    position: relative;
    padding: 20px;
    background-color: black;
    margin-top: -120px;
    margin-left: -20px;
    width: 300px;
   }
   .img-box {
    box-sizing: content-box;
  
    overflow: hidden;
    display: inline-block;
    color: white;
    position: relative;
    background-color: white;
  }

   .img-box:hover img { 
    transform: scale(1.2);
    transition: 1s;
    
  }
  .image-col:hover .room-box{
    background-color:#AA8B5F !important;

  }
 a{
    text-decoration: none;
    color: white;
 }

 .info-section{
    margin-top: 100px;
    
 }
 .image1{
    z-index: 10;
 }
 .color-bg{
    position: relative;
    background: #53624E;
    height: 600px;
    margin-top: -600px;
    z-index: 1;

 }
 .image2{
    position: relative;
    margin-top: -150px;
 }
 .text-col1{
    padding-left: 330px;
    padding-right: 60px;
    margin-top: 100px;
 }

 .facilities-section{
    margin-top: 500px;
 }

 .testimonials{
    background: url('../photos/neww/two bedroom apartments/A2/DSC_3128.jpg')  rgba(20, 19, 19, 0.493) ;
    margin-top: 100px;
    background-position:center;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    height: 500px;
 }

 .testimonial:after {
    position: absolute;
    top: -0 !important;
    left: 0;
    content: " ";
    background: url(img/testimonial.bg-top.png);
    background-size: 100% 100px;
    width: 100%;
    height: 100px;
    float: left;
    z-index: 99;
}

.testimonial {
    min-height: 275px;
    position: relative;
    background: #53624E;
    padding-top: 20px;
    padding-bottom: 20px;
    background-position: center;
        background-size: cover;
}
#testimonial4 .carousel-inner:hover{
  cursor: -moz-grab;
  cursor: -webkit-grab;
}
#testimonial4 .carousel-inner:active{
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}
#testimonial4 .carousel-inner .item{
  overflow: hidden;
}

.testimonial4_indicators .carousel-indicators{
  left: 0;
  margin: 0;
  width: 100%;
  font-size: 0;
  height: 20px;
  bottom: 15px;
  padding: 0 5px;
  cursor: e-resize;
  overflow-x: auto;
  overflow-y: hidden;
  position: absolute;
  text-align: left;
  white-space: nowrap;
}
.testimonial4_indicators .carousel-indicators li{
  padding: 0;
  width: 14px;
  height: 14px;
  border: none;
  text-indent: 0;
  margin: 2px 3px;
  cursor: pointer;
  display: inline-block;
  background: #ffffff;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators .active{
  padding: 0;
  width: 14px;
  height: 14px;
  border: none;
  margin: 2px 3px;
  background-color: #9dd3af;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar{
  height: 3px;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar-thumb{
  background: #eeeeee;
  -webkit-border-radius: 0;
  border-radius: 0;
}

.testimonial4_control_button .carousel-control{
  top: 175px;
  opacity: 1;
  width: 40px;
  bottom: auto;
  height: 40px;
  font-size: 10px;
  cursor: pointer;
  font-weight: 700;
  overflow: hidden;
  line-height: 38px;
  text-shadow: none;
  text-align: left;
  position: absolute;
  background: transparent;
  border: 2px solid #ffffff;
  text-transform: uppercase;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.6s cubic-bezier(0.3,1,0,1);
  transition: all 0.6s cubic-bezier(0.3,1,0,1);
}
.testimonial4_control_button .carousel-control.left{
  left: 7%;
  top: 50%;
  right: auto;
}
.testimonial4_control_button .carousel-control.right{
  right: 7%;
  top: 50%;
  left: auto;
}
.testimonial4_control_button .carousel-control.left:hover,
.testimonial4_control_button .carousel-control.right:hover{
  color: #000;
  background: #fff;
  border: 2px solid #fff;
}

.testimonial4_header{
  top: 0;
  left: 0;
  bottom: 0;
  width: 550px;
  display: block;
  margin: 30px auto;
  text-align: left;
  position: relative;
}
.testimonial4_header h4{
  color: #ffffff;
  font-size: 30px;
  font-weight: 600;
  position: relative;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.testimonial4_slide{
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 70%;
  margin: auto;
  padding: 20px;
  position: relative;
  text-align: left;
}
.testimonial4_slide img {
    top: 0;
    left: 0;
    right: 0;
    width: 136px;
    height: 136px;
    margin: auto;
    display: block;
    color: #f2f2f2;
    font-size: 18px;
    line-height: 46px;
    text-align: left;
    position: relative;
    border-radius: 50%;
    box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
    -moz-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
    -o-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
    -webkit-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
}
.testimonial4_slide p {
    color: #ffffff;
    font-size: 20px;
    line-height: 1.4;
    margin: 20px 0 20px 0;
}
.testimonial4_slide h4 {
  color: #ffffff;
  font-size: 22px;
}

.testimonial .carousel {
	padding-bottom:20px;
}
.testimonial .carousel-control-next-icon, .testimonial .carousel-control-prev-icon {
    width: 35px;
    height: 35px;
}

.cover-title h1{
    text-align: center;
    padding-top: 15%;
    letter-spacing: 5px;
}

/*Rooms.html*/
.section-background{
    background: url('../photos/neww/suites with garden view/R1/DSC_3765.jpg')  rgba(20, 19, 19, 0.493) ;
    
    background-position:center;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    height: 600px;
}
.section-title h1{
    text-align: center;
    font-size: 4.2rem;
    padding-top:14%;
    letter-spacing: 10px;
}
.rooms{
    margin-top: 100px;
    margin-bottom: 100px;
}
.cta {
    position: relative;
    margin: auto;
    padding: 12px 18px;
    transition: all 0.2s ease;
    border: none;
    background: none;
   }
   
   .cta:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    border-radius: 50px;
    background: #AA8B5F;
    width: 45px;
    height: 45px;
    transition: all 0.3s ease;
   }

   .cta span {
    position: relative;
    font-family: 'Marcellus', serif;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 0.05em;
    color: white;
   }
   
   .cta svg {
    position: relative;
    top: 0;
    margin-left: 10px;
    fill: none;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke: white;
    stroke-width: 2;
    transform: translateX(-5px);
    transition: all 0.3s ease;
   }
   
   .cta:hover:before {
    width: 100%;
    background: #AA8B5F;
   }
   
   .cta:hover svg {
    transform: translateX(0);
   }
   
   .cta:active {
    transform: scale(0.95);
   }

   /*Aboutus.html*/
   .section-background1{
    background: url('../photos/neww/A1 two bedroom apartment private swimming pool/DSC_3291.jpg')  rgba(20, 19, 19, 0.493) ;
    
    background-position:center 90%;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    height: 600px;
}
.facility-box{
    padding: 40px;
    text-align: center;
    justify-content: center;
    background: rgba(0, 0, 0, 0.603);
    border: 1px solid #AA8B5F;
}
.cover-bg1{
    background: url('../photos/neww/A1 two bedroom apartment private swimming pool/DSC_3285.jpg')  rgba(20, 19, 19, 0.493) ;
    margin-top: 100px;
    background-position:center;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
   padding-top: 70px;
   padding-bottom: 70px;
   }

/*Contact.html*/
.section-background2{
    background: url('../photos/neww/suites with sea view/R8/DSC_3116.jpg')  rgba(20, 19, 19, 0.493) ;
    
    background-position:center;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    height: 600px;
}
.contact-box{
    border: 1px solid #AA8B5F;
    padding-top: 70px;
    padding-bottom: 70px;
}
@media(max-width: 1024px){
    nav.navbar{
        height: auto;
    }
    .image1{
        width: 550px !important;
        margin-bottom: 200px;
    }
    .image2{
        margin-top: 100px;
    }
    .text-col1{
        padding-left: 50px !important;
    }
}
@media(max-width: 1790px){
      .carousel-caption {
    margin-bottom: 0%;
    text-align: center;
  }
  
    nav.navbar{
        height: auto;
    }
.image1{
    width: 750px;

}
.image2{
    margin-top: 100px;
}
.text-col1{
    padding-left: 50px !important;
}
}
@media(max-width: 990px){
       .footer-button{
           display:flex;
            justify-content:center !important;
        text-align:center !important;
        align-items:center !important;
   }
  #carouselExampleFade{
    margin-top: 0px !important;
}
  .text-col-1{
    padding-bottom: 170px !important;
  }
    .cover-bg{
        background-attachment: scroll !important;
    }
    .cover-title h1{
        padding-top: 45%;
    }
    .testimonials{
        padding-top: 50px !important;
        padding-bottom: 50px !important;
        margin-bottom: 500px !important;
    }
    nav.navbar{
        height: auto;
        background-color: #000000c0;
    }
    .carousel1, .carousel2, .carousel3{
        height: 800px;
    }
    .carousel-caption {
        padding-bottom: 70%;
    }
    .carousel-caption h1{
        font-size: 45px !important;
    }
    .img-col{
      
            position: relative;
            margin-left: -70px;
            margin-top: 130px;
         
    }
    .map-col{
        justify-content:center !important;
        text-align:center !important;
        align-items:center !important;
    }
    .text-col1{
        padding-left: 20px;
        padding-right: 20px;
        margin-top: 100px;
        margin-bottom: 30px;
    }
    .image1{
        z-index: 10;
        margin-bottom: 600px;
     }
    .image2{
        position: relative;
        margin-top:70px;
        margin-bottom: 30px;
     }
     .facilities-section{
        margin-top: 800px;
     }
     .section-background, .section-background1, .section-background2 {
        height: 500px;
     }
     .section-title h1{
        padding-top: 40%;
        font-size: 50px !important;
     }
}

 /*Animations*/
 .fadeinleft {
    opacity:0;
    transform: translateX(200px);
    transition: all 1.3s ease-out;
  }
  .fadeinright{
    opacity: 0;
    transform: translateX(-200px);
    transition: all 0.8s ease-out;
  }
  .fadeindown{
    opacity: 0;
    transform: translateY(-100px);
    transition: all 1.2s ease-out;
  }
  .fadeinup{
    opacity: 0;
    transform: translateY(100px);
    transition: all 1.2s ease-out;
  }
  .fade-in{
    opacity:0;
    transition: all 1.3s ease-in;
  }
  .active-left,.active,.active-right,.active-down,.active-up{
    opacity:1;
    transform: translateX(0);
    transform: translateY(0);
  }
  .fadein{
  opacity: 0;
  }